@book{Yilmaz2001,
  author =    {Yilmaz, \"O.},
  title =     {Seismic Data Analysis},
  publisher = {Society of Exploration Geophysicists},
  year =      {2001},
  address =   {Tulsa},
  doi =       {10.1190/1.9781560801580}
}

@article{Deregowski1986,
  author =  {Deregowski, S. M.},
  title =   {What is DMO?\@},
  journal = {First Break},
  year =    {1986},
  volume =  {4},
  number =  {7},
  pages =   {7-24},
  doi =     {10.3997/1365-2397.1986014}
}

@inproceedings{Lumley1994,
  author =       {Lumley, David E. and Claerbout, Jon F. and Bevc, Dimitri},
  title =        {Anti-aliased Kirchhoff \mbox{3-D} migration},
  booktitle =    {SEG Technical Program Expanded Abstracts},
  pages =        {1282-1285},
  year =         {1994},
  organization = {Society of Exploration Geophysicists},
  doi =          {10.1190/1.1822760}
}
